.navigation-toggle{padding:19px 13px;background:#ccdb38;border:none;margin:0 0 0 15px}
.navigation-toggle .span-icon{display:block;height:3px;width:24px;background:#353535}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0;list-style-type:none;margin:0}
@media screen and (min-width:1025px){.navigation ul.menu li.sub .sub-menu li:hover > a{background:#cfe029;color:#353535}
.navigation ul.menu > li:hover > a{color:#353535}
.navigation ul.menu > li:hover:before, .navigation ul.menu > li:hover:after{width:100%}
}
@media screen and (min-width:1024px){.navigation{position:relative;padding:0 0 0 0}
.navigation ul.menu{color:#fff;font-size:18px;font-family:'Avant Garde Demi BT';font-weight:700;padding:32px 0 0 0;display:inline-block !important;vertical-align:middle;margin:0 0 0 0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;position:relative;}
.navigation ul.menu_secondary{float:right;margin-right:7px}
.navigation ul.menu ul{display:none}
.navigation-toggle{display:none}
.navigation ul.menu li{position:relative;overflow:hidden}
.navigation ul.menu > li{float:left;position:relative;z-index:2;padding:0;text-align:left;}
.navigation ul.menu > li:before{content:"";display:block;position:absolute;height:3px;position:absolute;right:0;top:0;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;width:0;background:#cfe029}
.navigation ul.menu > li:after{content:"";display:block;position:absolute;height:10px;position:absolute;right:0;top:0;z-index:-1;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;width:0;background:#cfe029}
.navigation ul.menu > li:after{bottom:0;top:auto;right:auto;left:0}
.navigation ul.menu > li + li{margin:0 0 0 45px;}
.navigation ul.menu > li:last-child{margin:0 0 0 37px;}
.navigation ul.menu > li > a{padding:18px 0 17px 0;display:block;color:#353535;text-transform:uppercase;letter-spacing:0.02em;font-size:16px;}
.navigation ul.menu > li.selected > a{color:#353535}
.navigation ul.menu > li.selected:before{left:0;right:auto;width:100%;}
.navigation ul.menu > li.selected:after{left:0;right:auto;width:100%;}
.navigation ul.menu li.sub .sub-menu{position:absolute;min-width:100%;width:200px;background:#101010;z-index:5;opacity:0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;top:100%;visibility:hidden;margin-top:20px;display:block}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:8px 15px;color:#fff;text-transform:none;}
.navigation ul.menu .sub-menu li.selected > a{background:#cfe029;color:#353535}
.navigation ul.menu li.inner-sub .sub-menu{right:100%;top:50px}
.navigation ul.menu .sub-menu li + li{border-top:1px solid rgba(255,255,255,0.1)}
.navigation ul.menu li.sub .sub-menu a{font-size:16px;}
.navigation ul.menu li.sub:hover > .sub-menu{opacity:1;visibility:visible;margin-top:0}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\f0da";position:absolute;top:10px;right:10px;font-family:'FontAwesome';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin:0 0 0 5px;display:inline-block;vertical-align:top}
.navigation ul.menu li.inner-sub > a span:after{content:"\e250"}
.navigation ul.menu li:hover{overflow:visible}
.navigation ul.menu li.inner-sub:hover .sub-menu{top:0}
}
@media screen and (min-width:1024px) and (max-width:1199px){.navigation ul.menu > li+li{margin-left:15px}
.navigation ul.menu{margin:0}
.navigation ul.menu > li > a{padding:11px 0 14px 0}
.navigation ul.menu_primary{margin-left:70px}
.navigation{padding:0 55px 0 0}
}
@media screen and (min-width:1024px) and (max-width:1024px){.navigation ul li.sub > a{pointer-events:none}
.navigation ul li.sub > a.open{pointer-events:auto}
.navigation{padding:0;}
.navigation ul.menu{padding:15px 0 0;}
.navigation ul.menu > li + li{margin-left:21px;}
.navigation ul.menu > li:last-child{margin:0 0 0 15px;}
}
@media screen and (max-width:1023px){.navigation ul.menu{color:#fff;font-size:16px;font-family:'Avant Garde Demi BT';text-transform:uppercase;display:none;right:0;position:absolute;width:280px;background:#353535;z-index:6;top:100%}
.menu_secondary{display:none}
.navigation{margin-top:0;text-align:left;position:relative;float:right;padding:0}
.navigation ul.menu li{position:relative}
.navigation ul.menu > li + li{border-top:1px solid rgba(255,255,255,0.1)}
.navigation ul.menu li.sub li{border-top:1px solid rgba(255,255,255,0.1)}
.navigation ul.menu li a{padding:10px 15px;padding-left:40px;color:#fff;display:block}
.navigation ul.menu li.selected > a{background:#ccdb38}
.navigation ul.menu li.selected > .device_toggle{}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;font-weight:400}
.navigation ul.menu li.sub .sub-menu{display:none;background:rgba(255,255,255,0.1);font-size:14px}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content:"\f067";display:block;font-family:'FontAwesome';font-style:normal;font-weight:400;vertical-align:middle;line-height:44px}
.navigation ul.menu li .device_toggle{position:absolute;color:#fff;display:block;width:40px;height:44px;left:0;top:-3px;text-align:center;cursor:pointer;font-size:16px}
.navigation ul.menu li .device_toggle.in:after{content:"\f068"}
.navigation ul.menu .sub-menu li > a{padding-left:60px}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:75px}
.navigation ul.menu li .inner-sub .device_toggle{left:22px}
.navigation ul.menu.no-sub li a{padding-left:15px}
}